Subject: (usr-tc) Radius ALive Records??

From: Jamie Orzechowski <[email-masked]>
Date: Tue, 20 Mar 2001 06:16:29 +0000

Hello ... I am getting ALOT of Alive records in my radius logs .. I was told
this is coming form my NAS ... does anyone know how to disable Alive records
as I only want Start / Stop ... thanks!

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.